Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-6070

Zabbix Agent2 static binary for Linux

    XMLWordPrintable

Details

    • New Feature Request
    • Status: Open
    • Medium
    • Resolution: Unresolved
    • 5.0.1, 5.0.2, 5.0.3rc1, 5.2.0alpha1, 5.2 (plan)
    • None
    • Agent (G)
    • ALTLinux 9

    Description

      Not all maintainers provide latest 5.* Zabbix packages for their own Linux, i.e. ALTLinux still has only 4.4.

       

      It exists Zabbix Agent 5.0 staticaly compiled, and it works good on ALTLinux, but still is needed Agent*2*, as for example only it supports PostgreSQL 12.

       

      Zabbix Server 5.* works good in docker environment, but deploy docker Agent2 containter on a server which is not supposed to be cointainer host is a bad idea.

      Attachments

        Issue Links

          Activity

            People

              MVekslers Michael Veksler
              nooneon Sergey
              Votes:
              2 Vote for this issue
              Watchers:
              8 Start watching this issue

              Dates

                Created:
                Updated: